## avro 2.1

=== debian/changelog ===
avro (2.1-1mx17+1) mx; urgency=low

  * Initial packaging.

 -- Steven Pusser <stevep@mxlinux.org>  Thu, 06 Jun 2019 14:30:52 -0700
