=== debian/control ===
Source: avro
Section: localization
Priority: optional
Maintainer: Steven Pusser <stevep@mxlinux.org>
Build-Depends: debhelper (>= 10),
               libibus-1.0-dev,
               libibus-qt-dev,
Standards-Version: 3.9.8
Homepage: https://github.com/maateen/avro

Package: avro
Section: localization
Architecture: all
Depends: ibus,
         gir1.2-ibus-1.0,
         gjs,
         ibus-clutter,
         ibus-gtk,
         ibus-gtk3,
         ibus-qt4,
         libibus-1.0-5,
         libibus-1.0-dev
Description: Avro phonetic implementation for Linux in IBus.
 Avro phonetic implementation for Linux in IBus.
